.FL_smalltext {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 16px
}
.FL_smalltext-white {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 16px
}
.FL_smalltext-white:link {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 16px; text-decoration:underline;
}
.FL_smalltext-white:hover {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 16px; text-decoration:underline;
}
.FL_smalltext-gray {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #808080; FONT-SIZE: 16px
}
.FL_smalltext-gray:link {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #808080; FONT-SIZE: 16px; text-decoration:underline;
}
.FL_smalltext-gray:hover {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #808080; FONT-SIZE: 16px; text-decoration:underline;
}
.FL_smalltext-BOLD {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-WEIGHT: BOLD; COLOR: #939598; FONT-SIZE: 16px
}
. {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #535151; FONT-SIZE: 15px
}
.fonttext-0-11 {
	TEXT-ALIGN: left; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 24px; text-decoration: none;
}
.fonttext-0-11:link{
	TEXT-ALIGN: left; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 24px; text-decoration: none;
}
.fonttext-0-11:hover{
	TEXT-ALIGN: left; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #CCCCCC; FONT-SIZE: 24px; text-decoration: none;
}
.fonttext-0-18 {
	TEXT-ALIGN: justify; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-0 {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #eb151c; font-weight: bold;FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-0:link {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #eb151c; font-weight: bold;FONT-SIZE: 16px
text-decoration: none;}
.fonttext-0:hover {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #c1741e; font-weight: bold;FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-l {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #eb151c; FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-l:link {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #eb151c; FONT-SIZE: 16px
text-decoration: none;}
.fonttext-l:hover {
	TEXT-ALIGN: justify; FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #eb151c; FONT-SIZE: 16px; text-decoration: underline;
}
.fonttext-2 {
	TEXT-ALIGN: justify; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #939598; FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-2:link {
	TEXT-ALIGN: justify; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #939598; FONT-SIZE: 16px
text-decoration: none;}
.fonttext-2:hover {
	TEXT-ALIGN: justify; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #939598; FONT-SIZE: 16px; text-decoration: none;
}
.fonttext-3 {
	TEXT-ALIGN: justify; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: BOLD; COLOR: #818586; FONT-SIZE: 16px; text-decoration: none;
}
A.FL_link {
	COLOR: #970707; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.FL_link:hover {
	WIDTH: 275px; HEIGHT: 25.5px; COLOR: #f1ad28; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.FL1_link {
	COLOR: #8e8e8e; FONT-SIZE: 9px
}
A.FL1_link:hover {
	WIDTH: 275px; HEIGHT: 25.5px; COLOR: #f1ad28; FONT-SIZE: 9px;
}
A.FL_big_text {
	FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-WEIGHT: normal; FONT-SIZE: 24px; TEXT-DECORATION: none
}
A.FL_big_text:hover {
	FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #ffcc00; FONT-WEIGHT: normal;FONT-SIZE: 24px; TEXT-DECORATION: none
}
.FL_big_text1 {
	FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #f1ad28; FONT-WEIGHT: normal; FONT-SIZE: 22px; TEXT-DECORATION: none
}
.FL_big_text1:hover  {
	FONT-FAMILY: Monotype Corsiva, Verdana, Arial, Helvetica, sans-serif; COLOR: #f1ad28; FONT-WEIGHT: normal; FONT-SIZE: 22px; TEXT-DECORATION: underline
}
.Bhead {
	font-family: Monotype Corsiva,Verdana,Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #9aca3d;
	font-weight: bold;
	text-decoration: none;
	}
.Bhead:link {
	font-family: Monotype Corsiva,Verdana,Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #e1a60a;
	text-decoration: none;
}
.fhead:hover {
	font-family: Monotype Corsiva,Verdana,Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #e1a60a;
	text-decoration: underline;
}
.footer {
	font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	}
.footer:link {
	font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.footer:hover {
	font-family:Tahoma,Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.footer-red{
	font-family:Tahoma,,Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;;
	text-decoration: none;
	}
.footer-red:link {
	font-family: Monotype Corsiva,Verdana,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #c7c8cd;
	text-decoration: none;
}
.footer-red:hover {
	font-family: Monotype Corsiva,Verdana,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: ##c7c8cd;
	text-decoration: none;
}
.scroll {
width: 711px;
height: 205px;
overflow: auto;
padding-top:0;
padding-left:10px;
padding-right:10px;

scrollbar-base-color: #000000;
scrollbar-face-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-darkshadow-color: #000000;
}
